Subject: Re: Audit report, 16th Feb 2022
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>, "Pravesh Singh (LSM)" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Thu, 17 Feb 2022 08:42:34 +0000

what about Rosette and Grace? do they not handle English calls? The kind of errors pointed out for Ismael seem more out of carelessness rather than burden of work so please speak with him. We can't have tickets unreplied for days like this and certainly not so many breach tickets

Also, how many tickets did Manish did yesterday? Is he being able to catch up as expected? Please share his progress report

thanks

regards,
Deeksha
________________________________
From: Pritish Nandi <[email-masked]>
Sent: Thursday, February 17, 2022 11:09 AM
To: Pravesh Singh (LSM) <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Re: Audit report, 16th Feb 2022

Thank you again, Pravesh,

I will complete the feedback by today with all the agents. Also, will be speaking to Ismael to get his tickets completed by today. We only have 1 English agent in this shift and that too for Gaming.

Manish is new and gradually progressing. He has shown improvements but not as fast it seemed when we were in training so Ismael has the burden for calls. As well as he is helping Manish when I am busy.

I will review today how I can distribute his workload so that we can have him complete his tickets as well as help me with supervisor tasks.

Regards,
Pritish

________________________________
From: "Pravesh Singh" <[email-masked]>
To: "Pritish Nandi" <[email-masked]>
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>
Sent: Thursday, February 17, 2022 5:06:26 AM
Subject: Audit report, 16th Feb 2022

Hello Pritish,

Here is the audit report for today. And, can you please talk to Ismael concerning these two tickets? Since you are in the same shift, I'm not sure if he still has that much workload. There are only 50 tickets in his queue including 13 SLA breaches. I must inform you that we can see slow/delayed responses. The customer has responded on Friday and since there are no updates from our end (202234, 197873, 202400 &198101).

ID      Subject Assignee        Comment
203800  GSP 370, Win10, Gaming Suite installation       Josie Lau       Invalid link shared, notes added
203778  GSP 370, Dongle broken  Josie Lau       Issue description not clear: the dongle was broken, purchased a new dongle, why do we need an invoice?
203768  GSP 370, PC, Product not detected in Gaming Suite/Unable to hear footsteps from behind  Josie Lau       No case summary, issue description mismatch, EPOS Support number not shared
203753  GSP 600/GSX 1000, PC, No sound B side   Josie Lau       Call notes not clear, tested with desktop, WHAT & HOW? Probing: should've added a few more troubleshooting steps.
203746  GSP 600, Win7, Static noise B side/Lost sound intermittently A side A side      Josie Lau       Environment details mismatch in the LHS field
202791  GSP 670, PC, Mic not working    Ritesh Kumar    Case summary format not followed, customer name mismatch in the email, and grammatical errors. Probing: test with the USB cable?
202867  GSP 600/GSX 1200PRO, PC, Functions not working  Ritesh Kumar    Case summary: phone number, issue description?? Didn't address the second question, needs to unplug and replug every time. Should've suggested disabling fast startup/changing USB power settings. And, the name and phone number are not updated.
202901  SDW 60 HS and SDW 5 BS, Audio not promptly starting     AJ Hurry        Next action notes missing, environment details (Teams) not added in the subject line.
202916  ADAPT 260, Sound only in one earcup     AJ Hurry        Should've shared the steps on how to update the firmware in the first email. Probing: test with the USB-C cable?? Didn't ask to confirm the phone number in the second email. And, the user name isn't updated.
203475  PXC 550, Not charging   Ismael Zakaria  OB call not attempted/notes missing. PXC 550 and Sennheiser Captune?? The ageTroubleshootingnt should've redirected the CX to Sennheiser (NON-CCO headset).
202808  New ticket from +447427779729   Ismael Zakaria  IB call on Friday, feedback was shared still no action was taken.
202987  EPOS GSP 370, PC, Headset not detected in Gaming Suite  Grace Boussi    Repeated question: when the issue started? Troubleshooting: uninstall the app, steps missing.
202802  DW 20 ML, PC, Magnet detached   Grace Boussi    OB call not attempted/notes missing.
203431  GSP 370, Win11, Gaming Suite Features Not Working       Denisa Magda    Should've shared the workaround to fix the issues, notes added. User's name updated.
202905  SP 30+,PC, Set up guidance      Rosette Modiri  Ok
202968  H6PRO, Win 10, Headset not detected in Device Manager   Bharat Bhushan  Ok
202350  PC38X  &GSX 1000, PC, Poor audio A-side Bharat Bhattacharya     Didn't address the second question (not detecting in the EGS), didn't ask to confirm the phone number.
201658  D 10 USB ML-US, No Connection   Bharat Bhattacharya     Phone number not requested
203001  MB 660 UC MS, Unspecified, Firmware update failing      Sebastian Coldea        OB call not attempted/notes missing
203244  SDW 60 HS, Auerswald COMfortel 2600 ISDN, Connection being lost Adelina Paula Bartes    Ok
202799  DW Pro 1, Deskphone/Auerswald Comfortel 210, Headset not ringing        Sven Thiele     Incomplete product model, OB call not attempted on follow up, HS model mismatch in the LHS field.
203449  MB Pro 1 UC ML, Fanvil X5S, Setup guidance      Shivangi Bhattacharya
(IB call), Product information: (7:40 min) you have to manually pair the headset to dongle every day??
203007  CX Plus True, No sound B-side   Shivangi Bhattacharya
Inbound call - Ok
198260  MB Pro 1 UC ML, Unable to pair with the dongle  Shivangi Bhattacharya
Inbound call - Ok

Also, I've noticed that there are a lot of open tickets where the requestor's name and phone number aren't updated.

Link: https://1drv.ms/x/s!An5OGB1fQXMqhCdhXTYP-uF6pg9i?e=xAUu9d

Best regards,
Pravesh Singh